.grey-bg{
    background-color: $light-grey-bg;
}

.dark-grey-bg{
    background-color: $dark-grey;
}
.light-grey-bg{
    background-color: $light-grey-bg;
}

.blue-bg{
    background-color: $primary-bg;
}

.white{
    color: $white;
    h1, h2, h3, h4, p{
        color: $white;
    }
    h2 span{
        border-color: $white;
    }
}